#toolbar{
	position: fixed;
	right: 0px;
	bottom: 0px;
	height: 40px;
	width: 100%;
	z-index: 20;
	background: white;
}

.tChatButton{
	position: relative;
	float: left;
	height: 34px;
	border-radius: 0px;
	width: 140px;
	line-height: 34px;
	font-size: 14px;
	text-align: left;
	text-indent: 10px;
	cursor: pointer;
	margin: 3px;
	color: white;
	font-weight: 600;
	-moz-user-select: none;
  	-khtml-user-select: none;
  	-webkit-user-select: none;
  	-ms-user-select: none;
  	user-select: none;
	background: rgba(50, 178, 242, 1);
}

.tChatButtonFlash{
	background: #ffcc00;
}

.tChatButton > img, .bChatTitle > img{
	width: 12px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	left: 10px;
}

.tChatTitle{
	width: 116px;
  	position: absolute;
  	top: 0;
  	left: 18px;
}
.tChatButton:hover .tChatTitle{
	width: 100px;
}

.tChatClose {
	position: absolute;
	top: 12px;
	right: 0;
	line-height: 20px;
	font-weight: 900;
	text-align: center;
	text-indent: 0px;
	width: 20px;
	height: 20px;
	color: white;
	opacity: 0.8;
	display: none;
	background-image: url(/images/toolbar/close.png);
	background-size: 10px 10px;
	background-repeat: no-repeat;
}
.tChatClose:hover { opacity: 1; }



#onlineFriends{
	float: left;
	height: 40px;
	border-radius: 0px;
	width: 120px;
	line-height: 40px;
	font-size: 13px;
	text-align: left;
	text-indent: 10px;
	cursor: pointer;
	color: #008cbf;
	font-weight: 600;
	-moz-user-select: none;
  	-khtml-user-select: none;
  	-webkit-user-select: none;
  	-ms-user-select: none;
  	user-select: none;
  	border-right: 1px solid #c5dfea;
  	transition: background 0.15s;
  	-webkit-transition: background 0.15s;
	-moz-transition: background 0.15s;
	-o-transition: background 0.15s;
	-ms-transition: background 0.15s;
}
#onlineFriends:hover{
	background: #f2f9fc;
}


#onlineFriends_arrow{
	width: 20px;
	float: right;
	margin-right: 4px;
	text-indent: 0px;
	font-size: 24px;
	line-height: 32px;
}

.tRightButton{
	float: right;
	min-width: 60px;
	padding-left: 20px;
	padding-right: 20px;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	font-weight: 600;
	color: #008cbf;
	text-align: center;
	cursor: pointer;
	-moz-user-select: none;
  	-khtml-user-select: none;
  	-webkit-user-select: none;
  	-ms-user-select: none;
  	user-select: none;
  	border-left: 1px solid #c5dfea;
  	transition: background 0.15s;
  	-webkit-transition: background 0.15s;
	-moz-transition: background 0.15s;
	-o-transition: background 0.15s;
	-ms-transition: background 0.15s;
}
.tRightButton:hover{
	background: #f2f9fc;
}


#levelButton{
	padding-left: 15px;
  	padding-right: 15px;
}

#expBg{
	width: 50px;
	margin-top: -2px;
	background: #008cbf;
	margin-left: 5px;
	border: 2px solid #008cbf;
	display:inline-block;
	vertical-align: middle;
	overflow: hidden;
  	border-radius: 100px;
}
#expBar{
	height: 9px;
	width: 9px;
	background: white;
	float: left;
	border-radius: inherit;
}

#tAlert{
	position: fixed;
	max-width: 200px;
	padding: 10px;
	color: white;
	font-size: 12px;
	font-weight: 400;
	border-radius: 5px;
	visibility: hidden;
	border: 0px solid rgb(0,166,232);
	background: rgba(0,0,0,0.8);
	color: white;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	z-index: 100;
}
#tAlert:after {
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid rgba(0,0,0,0.8);
  bottom: -5px;
  content: '';
  margin-left: -5px;
  left: 50%;
  position: absolute;
}

/* custom arrow position */
#tAlert[data-affecting="#levelButton"]:after{ left: 75%; }
#tAlert[data-affecting=".bChatClose"]:after{ left: 47%; }


#sChatBox{
	position: fixed;
	left: 0px;
	top: 70px;
	width: 300px;
	background: white;
	z-index: 20;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.5);
	display: none;
}

#sChatBox_close{
	position: absolute;
	right: 0px;
	top: 0px;
	font-size: 20px;
	font-weight: 600;
	color: white;
	width: 25px;
	cursor: pointer;
	text-align: center;
	border-top-right-radius: inherit;
	border-bottom-left-radius: 10px;
	height: 17px;
	line-height: 12px;
background: rgb(254,204,177); /* Old browsers */
background: -moz-linear-gradient(top, rgba(254,204,177,1) 0%, rgba(241,116,50,1) 50%, rgba(234,85,7,1) 51%, rgba(251,149,94,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,204,177,1)), color-stop(50%,rgba(241,116,50,1)), color-stop(51%,rgba(234,85,7,1)), color-stop(100%,rgba(251,149,94,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(254,204,177,1) 0%,rgba(241,116,50,1) 50%,rgba(234,85,7,1) 51%,rgba(251,149,94,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(254,204,177,1) 0%,rgba(241,116,50,1) 50%,rgba(234,85,7,1) 51%,rgba(251,149,94,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(254,204,177,1) 0%,rgba(241,116,50,1) 50%,rgba(234,85,7,1) 51%,rgba(251,149,94,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(254,204,177,1) 0%,rgba(241,116,50,1) 50%,rgba(234,85,7,1) 51%,rgba(251,149,94,1) 100%); /* W3C */
}
#sChatBox_close:hover{
background: -moz-linear-gradient(top, rgba(254,204,177,1) 0%, rgba(229,48,48,1) 50%, rgba(232,6,10,1) 51%, rgba(255,115,96,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,204,177,1)), color-stop(50%,rgba(229,48,48,1)), color-stop(51%,rgba(232,6,10,1)), color-stop(100%,rgba(255,115,96,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(254,204,177,1) 0%,rgba(229,48,48,1) 50%,rgba(232,6,10,1) 51%,rgba(255,115,96,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(254,204,177,1) 0%,rgba(229,48,48,1) 50%,rgba(232,6,10,1) 51%,rgba(255,115,96,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(254,204,177,1) 0%,rgba(229,48,48,1) 50%,rgba(232,6,10,1) 51%,rgba(255,115,96,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(254,204,177,1) 0%,rgba(229,48,48,1) 50%,rgba(232,6,10,1) 51%,rgba(255,115,96,1) 100%); /* W3C */
}

#sChatBox_footer_img{
	width: 27px;
	height: 27px;
	float: left;
	border:2px solid white;
	border-radius: 999px;
	margin-left: 10px;
	margin-top: 7px;
	cursor: pointer;
}


#sSearchContainer{
	width: 100%;
	height: 60px;
	background: rgb(247,247,247); /* Old browsers */
	border-top-right-radius: inherit;
background: rgb(247,247,247); /* Old browsers */
background: -moz-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(224,224,224,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(100%,rgba(224,224,224,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(224,224,224,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(224,224,224,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(224,224,224,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(247,247,247,1) 0%,rgba(224,224,224,1) 100%); /* W3C */
text-align: center;
}

#sSearch{
	border-radius: 999px;
	width: 220px;
	height: 24px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #b2b2b2;
	display: inline-block;
    vertical-align: middle;
    white-space: normal;
    text-align: left;
    font-size: 13px;
    padding-left: 27px;
    padding-right: 13px;

background: url("/images/magnifying.png"), rgb(239,239,239); /* Old browsers */
background: url("/images/magnifying.png"), -moz-linear-gradient(top, rgba(239,239,239,1) 4%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: url("/images/magnifying.png"), -webkit-gradient(linear, left top, left bottom, color-stop(4%,rgba(239,239,239,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: url("/images/magnifying.png"), -webkit-linear-gradient(top, rgba(239,239,239,1) 4%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: url("/images/magnifying.png"), -o-linear-gradient(top, rgba(239,239,239,1) 4%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: url("/images/magnifying.png"), -ms-linear-gradient(top, rgba(239,239,239,1) 4%,rgba(255,255,255,1) 100%); /* IE10+ */
background: url("/images/magnifying.png"), linear-gradient(to bottom, rgba(239,239,239,1) 4%,rgba(255,255,255,1) 100%); /* W3C */

-webkit-box-shadow: inset 0px 1px 7px -4px rgba(0,0,0,1);
-moz-box-shadow: inset 0px 1px 7px -4px rgba(0,0,0,1);
box-shadow: inset 0px 1px 7px -4px rgba(0,0,0,1);
}

#sSearch:focus{
	background: url("/images/magnifying.png"), white;
}

#sChatBox_footer{
	float: left;
	width: 100%;
	height: 45px;
	border-bottom-right-radius: inherit;

background: rgb(232,232,232); /* Old browsers */
background: -moz-linear-gradient(top, rgba(232,232,232,1) 0%, rgba(188,188,188,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,232,232,1)), color-stop(100%,rgba(188,188,188,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(188,188,188,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(188,188,188,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(188,188,188,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(232,232,232,1) 0%,rgba(188,188,188,1) 100%); /* W3C */
}

.sChatBox_status{
	width: 100%; height: 25px; font-size: 12px; background: #f2f2f2;
	margin-top: 8px; font-weight:400; color: black; line-height:25px;
	margin-bottom: 2px;
}

#sChatBox_onlineCount, #sChatBox_offlineCount{
	float: right; margin-right: 10px; color: #8C8C8C;
}

#sChatBox_friendsWrapper{
	height: 380px;
	overflow-y: auto;
	padding-bottom: 8px;
}

.sChatBox_friends{
	height: 56px;
	width: 100%;
	cursor: pointer;
	position: relative;
}
.sChatBox_friends:hover{
	background: #ededed;
}

.sChatBox_friends.hidden{
	display: none;
}

.sChatBox_pic{
	height: 40px;
	width: 40px;
	border-radius: 2px;
	margin: 8px;
	float: left;
}

.sChatBox_last_active{
	position: absolute;
	top: 7px;
	right: 10px;
	font-size: 11px;
	color: #9DA3A8;
	opacity: 0.6;
	font-style: italic;
	/*font-weight: 300;*/
}

#sChatBox_onlineFriends .sChatBox_last_active{ display: none; }

.sChatBox_name{
	float: left;
	margin-top: 7px;
	margin-left: 8px;
	font-size: 15px;
	font-weight: 400;
	width: 180px;
	color: black;
}

.sChatBox_desc_container{
	float: left;
	margin-top: 2px;
	width: 188px;
	overflow: hidden;
}

.sChatBox_desc{
	color: gray;
	font-size: 13px;
	font-weight: 400;
	color: #9DA3A8;
	margin-top: 3px;
}

.online{
	float: left;
	margin-top: 12px;
	width: 10px;
	height: 10px;
	border-radius: 2px;
	background: rgb(143,214,113); /* Old browsers */
background: -moz-linear-gradient(top, rgba(143,214,113,1) 0%, rgba(0,204,13,1) 50%, rgba(141,244,97,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(143,214,113,1)), color-stop(50%,rgba(0,204,13,1)), color-stop(100%,rgba(141,244,97,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(143,214,113,1) 0%,rgba(0,204,13,1) 50%,rgba(141,244,97,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(143,214,113,1) 0%,rgba(0,204,13,1) 50%,rgba(141,244,97,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(143,214,113,1) 0%,rgba(0,204,13,1) 50%,rgba(141,244,97,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(143,214,113,1) 0%,rgba(0,204,13,1) 50%,rgba(141,244,97,1) 100%); /* W3C */
}

.offline{
	float: left;
	margin-top: 12px;
	width: 10px;
	height: 10px;
	border-radius: 2px;
background: rgb(232,232,232); /* Old browsers */
background: -moz-linear-gradient(top, rgba(232,232,232,1) 0%, rgba(204,204,204,1) 50%, rgba(188,188,188,1) 52%, rgba(239,239,239,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,232,232,1)), color-stop(50%,rgba(204,204,204,1)), color-stop(52%,rgba(188,188,188,1)), color-stop(100%,rgba(239,239,239,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(204,204,204,1) 50%,rgba(188,188,188,1) 52%,rgba(239,239,239,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(204,204,204,1) 50%,rgba(188,188,188,1) 52%,rgba(239,239,239,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(204,204,204,1) 50%,rgba(188,188,188,1) 52%,rgba(239,239,239,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(232,232,232,1) 0%,rgba(204,204,204,1) 50%,rgba(188,188,188,1) 52%,rgba(239,239,239,1) 100%); /* W3C */

}

.bChatWindow{
	position: fixed;
	z-index: 20;
	bottom: 0;
	left: 121px;
	width: 270px;
	height: 350px;
	background: rgba(255, 255, 255, 0.98);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    0px 0px 4px 0px rgba(50, 50, 50, 0.35);
	box-shadow:         0px 0px 4px 0px rgba(50, 50, 50, 0.35);
	display: none;
/*	transition: all 0.15s;
    -ms-transition: all 0.15s;
    webkit-transition: all 0.15s;
    -moz-transition: all 0.15s;
    -o-transition: all 0.15s;*/
}

.bChatTitle{
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
	position: absolute;
	top: 0;
	left: 0;
	height: 30px;
	line-height: 30px;
	width: 100%;
	text-indent: 10px;
	font-size: 13px;
	font-weight: 600;
	text-align: left;
	color: white;
	cursor: pointer;
	z-index: 2;
	background: rgba(50, 178, 242, 1); /*32b2f2*/
}
/*.bChatTitle:hover{
	background: rgba(39, 159, 219, 1);
}*/

.bChatTitle_name{
	position: absolute;
	height: 100%;
	left: 18px;
	top: 0;
	max-width: 150px;
}

.bChatTool{
	float: right;
	width: 24px;
	height: 100%;
	opacity: 0.85;
	cursor: pointer;
	background-position: center center;
	background-repeat: no-repeat;
}
.bChatTool:hover{ opacity: 1; }

.bChatClose {
	background-size: 10px 10px;
	background-image: url(/images/toolbar/close.png);
	background-position: 6px center;
	padding-right: 2px;
}

.bChatInvite {
	background-size: 16px 16px;
	background-image: url(/images/toolbar/invite.png);
}

.bChatVideo {
	background-size: 12px 12px;
	background-image: url(/images/toolbar/call.png);
}

.bChatSettings {
	background-size: 12px 12px;
	background-image: url(/images/toolbar/settings.png);
}

.bChatMenu{
	right: 5px;
}

.leaveConvoText{
	padding: 10px;
}

.bChatInviteContainer{
	position: absolute;
	top: 30px;
	left: 0px;
	width: 100%;
	box-sizing: border-box;
	background: rgb(240, 246, 250);
	z-index: 1;
	padding: 6px;
	display: none;
	overflow: hidden;
}


.bChatInviteInput{
	float: left;
	border: 0;
	outline: 0;
	font-size: 13px;
	line-height: 22px;
	height: 22px;
	border-radius: 3px;
	width: 194px;
	padding-left: 4px;
	border: 1px solid rgb(118, 193, 224);
	box-sizing: content-box;
	resize: none;
	overflow: hidden;
}

.bChatInviteDone{
	float: right;
	vertical-align: middle;
	padding-left: 10px;
	padding-right: 10px;
	height: 28px;
}


.bChatMessageContainer{
	position: absolute;
/*	padding-bottom: 10px;*/
	bottom: 40px;
	width: 100%;
	height: 280px;
	overflow-y: scroll;
	overflow-x: hidden;
}

/* bChatMessageContainer's padding-bottom doesn't work in Firefox, this is the workaround */
/* source: http://stackoverflow.com/questions/23622257/firefox-ignores-padding-bottom-with-box-sizingborder-box */
.bChatMessageContainer > .bChatMessage:last-child {
	padding-bottom: 10px;
}
.bChatMessageContainer > .bChatMessage:last-child .bChatMessageSeparator{
    display: none;
}

.bChatMessage{
	width: 100%;
	overflow: hidden;
	position: relative;
	padding-top: 10px;
}

.bChatMessage .tool{
	position: absolute;
	bottom: 2px;
	font-size: 9px;
	color: #cccccc;
}

.bChatMessage .time{
	right: 53px;
}
.bChatMessage .time::after{
	content: "·";
	margin-left: 3px;
}

.bChatMessage .report:hover{
	cursor: pointer;
	text-decoration: underline;
}
.bChatMessage .report{
	right: 25px;
}

.bChatMessage .PostAudio{
	width: 100%;
}



.bChatMessage_pic{
	width: 30px;
	height: 30px;
	margin-left: 10px;
	float: left;
	cursor: pointer;
}

.bChatMessageContentWrapper{
	width: auto;
	margin-right: 10px;
	font-size: 13px;
	color: black;
	font-weight: 400;
	word-wrap: break-word;
	display: block;
	min-height: 30px;
	margin-bottom: 10px;
	margin-left: 50px;
	overflow: hidden;
}

.bChatMessage_user{
	font-weight: 600;
	margin-right: 1px;
}
.bChatMessage_user::after{
	content: ":";
}

.bChatMessageSeparator{
	margin-left: 10px;
	float: left;
	text-align: center;
	width: 238px;
	height: 1px;
/* IE10+ */
background-image: -ms-linear-gradient(left, #ffff00 0%, #05C1FF 50%, #ffff00 100%);

/* Mozilla Firefox */
background-image: -moz-linear-gradient(left, #ffff00 0%, #05C1FF 50%, #ffff00 100%);

/* Opera */
background-image: -o-linear-gradient(left, #ffff00 0%, #05C1FF 50%, #ffff00 100%);

/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #ffff00), color-stop(50, #05C1FF), color-stop(100, #ffff00));

/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(left, #ffff00 0%, #05C1FF 50%, #ffff00 100%);

/* W3C Markup */
background-image: linear-gradient(to right, #ffff00 0%, #05C1FF 50%, #ffff00 100%);

}


.bChatInputContainer{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
}

.bChatInput{
	position: absolute;
	bottom: 7px;
	left: 10px;
	height: 28px;
	font-size: 12px;
	font-weight: 400;
	padding-left: 5px;
	padding-right: 30px;
	width: 250px;
	border: 1px solid #bbbbbb;
	border-radius: 3px;
	box-sizing: border-box;
}

.toggleEmoticon{
	position: absolute;
	bottom: 7px;
	right: 11px;
	height: 28px;
	width: 28px;
	box-sizing: border-box;
	background-image: url(/images/emojis/icon_light.png);
	background-repeat: no-repeat;
    background-size: 60% 60%;
    background-position: center center;
    transition: all .1s;
    -webkit-transition: all .1s;
    -moz-transition: all .1s;
    -o-transition: all .1s;
    -ms-transition: all .1s;
    cursor: pointer;
}
.toggleEmoticon:hover{
    transform: scale(1.05);
    -ms-transform: scale(1.08);
    -webkit-transform: scale(1.08);
}


#emoPanel{
	position: fixed;
	width: 300px;
	height: 360px;
	bottom: 50px;
	left: 300px;
	background: white;
	z-index: 21;
	border: 0;
	border-radius: 2px;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, .1), 0 1px 10px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, .1), 0 1px 10px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, .1), 0 1px 10px rgba(0, 0, 0, .3);
	outline: 0;
	padding: 0;
	display: none;
}

#emoPanel:after,
#emoPanel:before {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid white;
    bottom: -10px;
    content: '';
    left: 80px;
    margin-left: -20px;
    position: absolute;
}

/* Styling for second triangle (border) */
#emoPanel:before {
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-top: 11px solid;
    border-top-color: #aaaaaa; /* Can't be included in the shorthand to work */
    bottom: -11px;
    margin-left: -21px;
}

#emoPanelArrow{
	position: absolute;
	width: 0px;
	height: 0px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid white;
	left: 60px;
	bottom: -10px;
}

#selectEmoTab{
	width: 100%;
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
	border-bottom: 1px solid #d4d4d4;
	font-size: 0px; /* remove unwanted margin */
  	letter-spacing: 0px;
 	word-spacing: 0px;
}

.emoTab{
	width: 40px;
	height: 40px;
	background-repeat: no-repeat;
    background-size: 50% 50%;
    background-position: center center;
    display: inline-block;
    transition: all .1s;
    -webkit-transition: all .1s;
    -moz-transition: all .1s;
    -o-transition: all .1s;
    -ms-transition: all .1s;
}

.emoTab.selected{
	background-color: #f0f0f0;
}

#emoContainer{
	position: relative;
	overflow: hidden;
	height: 319px;
}

.emoPreview{
	width: 60px;
	height: 60px;
	cursor: pointer;
	display: inline-block;
}
.emoPreview:hover{
	background-color: #f6f6f6;
}

.emoPreview[data-type="emoji"], .emoPreview[data-type="effect"]{
	background-size: 50% 50%;
}

.emoPreview[data-type="sticker"]{
	background-size: 80% 80%;
}




